1743554959183
3210,0.0.0
17908,0.0.0
16589,0.0.0
20980,0.0.0
587,0.0.0
6638,0.0.0
17353,0.0.0
11500,0.0.0
21879,0.0.0
16649,0.0.0
21652,0.0.0
2701,0.0.0
4695,0.0.0
15416,0.0.0
18290,0.0.0
16074,0.0.0
17577,0.0.0
2252,0.0.0
14740,0.0.0
2077,0.0.0
3679,0.0.0
9546,0.0.0
19369,0.0.0
16832,0.0.0
